/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	clip            : rect(0px,16px,16px,0px);
	}
span#e36            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e35            { /* images/imcc_steel_blue00... */
	border          :   0px none #00ffff;
	background      : transparent url(images/imcc_steel_blue004006.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e34              { /* Ian McCubbin & Associate... */
	background      : transparent url(images/imcc_steel_blue004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e33              { /* Solicitors - Property La... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e32              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e31             { /* images/imcc_steel_blue00... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e30            { /* images/imcc_steel_blue00... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/imcc_steel_blue004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e29             { /* Home */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e28            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e27             { /* <DIV>Conveyancing</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e26            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e25             { /* <DIV>Wills &amp; Probate... */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* Links */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e19             { /* Contact Us */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e18            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e17              { /* Some Useful Information */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  42px;
	}
h3#e16              { /* The following links are ... */
	text-align      : left;
	position        : absolute;
	left            :  52px;
	top             : 229px;
	width           : 478px;
	height          :  23px;
	}
div#e15             { /* Click on this link if yo... */
	text-align      : left;
	position        : absolute;
	left            : 197px;
	top             : 323px;
	width           : 680px;
	height          :  43px;
	}
div#e14             { /* CLICK HERE */
	text-align      : left;
	position        : absolute;
	left            : 219px;
	top             : 376px;
	width           : 144px;
	height          :  23px;
	}
h5#e13              { /* Stamp Duty Calculator\ */
	text-align      : left;
	position        : absolute;
	left            : 199px;
	top             : 289px;
	width           : 795px;
	height          :  30px;
	}
span#e12            { /* images/iconb03.gif */
	background      : transparent url(images/iconb03.gif) no-repeat top left;
	position        : absolute;
	left            : 199px;
	top             : 377px;
	width           :  16px;
	height          :  16px;
	}
h5#e11              { /* Stamp Duty Concessions */
	text-align      : left;
	position        : absolute;
	left            : 201px;
	top             : 438px;
	width           : 793px;
	height          :  28px;
	}
div#e10             { /* Click on this link to ob... */
	text-align      : left;
	position        : absolute;
	left            : 199px;
	top             : 472px;
	width           : 680px;
	height          :  43px;
	}
div#e9              { /* CLICK HERE */
	text-align      : left;
	position        : absolute;
	left            : 219px;
	top             : 524px;
	width           : 144px;
	height          :  23px;
	}
span#e8             { /* images/iconb03.gif */
	background      : transparent url(images/iconb03.gif) no-repeat top left;
	position        : absolute;
	left            : 199px;
	top             : 525px;
	width           :  16px;
	height          :  16px;
	}
h5#e7               { /* First Home Buyers */
	text-align      : left;
	position        : absolute;
	left            : 204px;
	top             : 581px;
	width           : 790px;
	height          :  28px;
	}
div#e6              { /* Links to find out all ab... */
	text-align      : left;
	position        : absolute;
	left            : 199px;
	top             : 615px;
	width           : 680px;
	height          :  23px;
	}
div#e5              { /* CLICK HERE */
	text-align      : left;
	position        : absolute;
	left            : 219px;
	top             : 650px;
	width           : 144px;
	height          :  23px;
	}
span#e4             { /* images/iconb03.gif */
	background      : transparent url(images/iconb03.gif) no-repeat top left;
	position        : absolute;
	left            : 199px;
	top             : 651px;
	width           :  16px;
	height          :  16px;
	}
span#e3             { /* images/money%20bag%20dol... */
	background      : transparent url(images/money%20bag%20dollar%20sign%20reduced%204.jpg) no-repeat top left;
	position        : absolute;
	left            :  65px;
	top             : 290px;
	width           : 111px;
	height          : 143px;
	}
span#e2             { /* images/imcc_steel_blue00... */
	background      : transparent url(images/imcc_steel_blue004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59px;
	top             : 574px;
	width           : 124px;
	height          : 113px;
	}
span#e1             { /* images/imcc_steel_blue00... */
	background      : transparent url(images/imcc_steel_blue004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  62px;
	top             : 443px;
	width           : 118px;
	height          : 118px;
	}
body#page           { /* Page Body */
	background-image: url(images/imcc_steel_blue004b01.jpg);
	}



/*--- EndOfFile ---*/
